body {
  margin: 0;
  overflow-y: scroll;
}
.dn-maincontainer {
  font-family: 'CirceRounded-Bold';
  font-size: 0;
  line-height: 1;
  margin: 0 auto;
  padding: 25px 0 20px;
  max-width: 1240px;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .dn-maincontainer {
    padding: 20px 10px;
  }
}
.dn-productssection {
  display: none;
  padding: 0 10px;
}
@media screen and (max-width: 767px) {
  .dn-productssection {
    padding: 0;
  }
}
.dn-productssection.active {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.dn-productscontainer {
  overflow: hidden;
}
.dn-productsgroup {
  padding: 18px 20px 0;
  flex-wrap: wrap;
  box-sizing: border-box;
  display: none;
}
@media screen and (max-width: 767px) {
  .dn-productsgroup {
    padding: 22px 10px 0;
  }
}
.dn-productsgroup.active {
  display: block;
}
.dn-productsgroup_size1 {
  width: 280px;
  flex: none;
}
.dn-productsgroup_size2 {
  width: 490px;
}
@media screen and (max-width: 767px) {
  .dn-productsgroup_size2 {
    width: 100%;
  }
}
.dn-productsgroup_size3 {
  width: 94%;
}
@media screen and (max-width: 767px) {
  .dn-productsgroup_size3 {
    width: 100%;
  }
}
.dn-productsgroup_size4 {
  width: 91%;
}
@media screen and (max-width: 849px) {
  .dn-productsgroup_size4 {
    width: 100%;
  }
}
.dn-productsgroup_size5 {
  width: 95%;
}
.dn-productsgroup__title {
  text-align: center;
  font-size: 24px;
  line-height: 20px;
  max-width: calc(100% - 20px);
  margin: 0 auto;
}
@media screen and (max-width: 575px) {
  .dn-productsgroup__title {
    font-size: 22px;
  }
}
.dn-productsgroup__content {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.dn-productsgroup_container {
  flex-grow: 1;
  margin: 0 10px 20px;
  box-sizing: border-box;
  background-size: cover;
  border-radius: 15px;
  justify-content: space-around;
  display: none;
}
.dn-productsgroup_container.active {
  display: flex;
}
@media screen and (max-width: 767px) {
  .dn-productsgroup_container {
    flex-wrap: wrap;
  }
}
.dn-productsgroup_container_1 {
  width: 210px;
}
.dn-productsgroup_container_2 {
  width: 590px;
  width: 260px;
}
@media screen and (max-width: 767px) {
  .dn-productsgroup_container_2 {
    width: 100%;
  }
}
.dn-productsgroup_container_3 {
  width: 590px;
  width: 540px;
}
@media screen and (max-width: 767px) {
  .dn-productsgroup_container_3 {
    width: 100%;
  }
}
.dn-productsgroup_container_4 {
  width: 100%;
}
@media screen and (max-width: 849px) {
  .dn-productsgroup_container_4 {
    width: 100%;
  }
}
.dn-productsgroup_container_5 {
  width: 100%;
}
.dn-productsgroup_container_bigimg .dn-productcard__imgcontainer {
  height: 220px;
}
.dn-productcard {
  text-align: center;
  margin: 0 10px 30px;
  cursor: pointer;
  display: none;
}
.dn-productcard.active {
  display: block;
}
@media screen and (max-width: 767px) {
  .dn-productcard {
    flex: none;
    width: 120px;
    margin: 0 0 28px;
  }
}
@media screen and (max-width: 575px) {
  .dn-productcard {
    width: 50%;
  }
}
@media screen and (max-width: 424px) {
  .dn-productcard {
    width: 100%;
  }
}
.dn-productcard__imgcontainer {
  position: relative;
  height: 190px;
  margin-top: 20px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .dn-productcard__imgcontainer {
    height: 170px;
  }
}
.dn-productcard__img {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -110px;
  width: 220px;
  height: 100%;
}
.dn-productcard__title {
  font-size: 16px;
  margin-top: 2px;
}
.dn-productcard__text {
  color: #343434;
  font-size: 14px;
  margin-top: 4px;
}
.dn-productcard__link {
  display: block;
  margin: 0 auto;
  width: 110px;
  height: 30px;
  line-height: 30px;
  text-decoration: none;
  color: #fff;
  border-radius: 30px;
  font-size: 16px;
  margin-top: 11px;
}
.dn-footer {
  display: flex;
  justify-content: space-between;
  padding: 0 10px;
  margin-top: auto;
}
@media screen and (max-width: 767px) {
  .dn-footer {
    flex-direction: column;
  }
}
.dn-footer__text {
  color: #343434;
  font-size: 14px;
  line-height: 1.1;
  background: #f3f6fb;
  padding: 24px;
  border-radius: 15px;
  margin: 0 10px;
}
@media screen and (max-width: 767px) {
  .dn-footer__text {
    order: 2;
    margin: 20px 0 0;
  }
}
.dn-contacts {
  background: linear-gradient(to right, #e4f7ff 0%, #c3edff 100%);
  margin: 0 10px 0 0;
  border-radius: 15px;
  box-sizing: border-box;
  display: block;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 12px 20px;
}
@media screen and (max-width: 767px) {
  .dn-contacts {
    order: 1;
    width: 100%;
    margin: 0;
  }
}
.dn-contacts__line24 {
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 230px;
  height: 63px;
  margin: 0 auto;
}
.dn-contacts__tel {
  display: block;
  font-family: "RotonBol";
  text-decoration: none;
  text-align: center;
  margin-top: -8px;
}
.dn-contacts__tel_number {
  color: #f9ab5e;
  font-size: 24px;
}
.dn-contacts__tel_text {
  color: #31a8db;
  font-size: 14px;
}
.dn-filters {
  display: flex;
  justify-content: space-between;
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  .dn-filters {
    padding: 0 10px;
  }
}
.dn-filters__toggle {
  flex: none;
  margin-left: 10px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  position: relative;
}
.dn-filters__toggle:after {
  content: '';
  position: absolute;
  top: 4px;
  right: 2px;
  width: 5px;
  height: 5px;
  border-top: 2px solid #a2b9d2;
  border-left: 2px solid #a2b9d2;
  transform: rotate(-135deg);
}
.dn-filters__toggle.active:after {
  top: 7px;
  transform: rotate(45deg);
}
@media screen and (max-width: 849px) {
  .dn-filters__toggle {
    display: none;
  }
}
.dn-filters__b-filters {
  display: flex;
  flex-grow: 1;
}
@media screen and (max-width: 767px) {
  .dn-filters__b-filters {
    display: block;
  }
}
.dn-filters__filter {
  max-width: 18%;
  margin-right: 1%;
  position: relative;
  flex-grow: 1;
}
@media screen and (max-width: 849px) {
  .dn-filters__filter {
    max-width: none;
    min-width: auto;
    margin-right: 40px;
    flex-grow: 0;
  }
}
@media screen and (max-width: 767px) {
  .dn-filters__filter {
    min-width: 100%;
    margin-right: 0;
    margin-bottom: 25px;
  }
}
.dn-filters__filter:nth-child(2) {
  max-width: 41%;
  margin-right: 5%;
}
@media screen and (max-width: 1280px) {
  .dn-filters__filter:nth-child(2) {
    max-width: 55%;
    margin-right: 1%;
  }
}
@media screen and (max-width: 849px) {
  .dn-filters__filter:nth-child(2) {
    flex-grow: 0;
    min-width: auto;
    max-width: none;
    margin-right: 40px;
  }
}
@media screen and (max-width: 767px) {
  .dn-filters__filter:nth-child(2) {
    min-width: 100%;
  }
}
.dn-filters__filter:last-child {
  margin-right: 0;
}
@media screen and (max-width: 1280px) {
  .dn-filters__filter:last-child {
    max-width: 25%;
  }
}
@media screen and (max-width: 849px) {
  .dn-filters__filter:last-child {
    max-width: none;
  }
}
.dn-filters__filter:last-child .dn-filters__filter_item {
  margin-right: 0;
}
.dn-filters__filter_title {
  color: #000;
  font-size: 16px;
  cursor: pointer;
  display: block;
  position: relative;
}
@media screen and (max-width: 767px) {
  .dn-filters__filter_title {
    font-size: 20px;
  }
}
.dn-filters__filter_title.active {
  color: #37c0b6;
  background: -webkit-linear-gradient(0deg, #5ded93 0%, #37c0b6 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.dn-filters__filter_title.active:after {
  border-top: 2px solid #37c0b6;
  border-left: 2px solid #37c0b6;
}
.dn-filters__filter_title.opened:after {
  top: 7px;
  transform: rotate(45deg);
}
@media screen and (max-width: 767px) {
  .dn-filters__filter_title.opened:after {
    top: 9px;
  }
}
.dn-filters__filter_title:after {
  display: none;
}
@media screen and (max-width: 849px) {
  .dn-filters__filter_title:after {
    display: block;
    content: '';
    position: absolute;
    top: 3px;
    right: -17px;
    width: 5px;
    height: 5px;
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    transform: rotate(-135deg);
  }
}
@media screen and (max-width: 767px) {
  .dn-filters__filter_title:after {
    right: 8px;
    top: 6px;
  }
}
.dn-filters__filter_ul {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-wrap: wrap;
  max-height: 0;
  overflow: hidden;
}
.dn-filters__filter_ul.active {
  max-height: 160px;
  height: 160px;
}
@media screen and (max-width: 849px) {
  .dn-filters__filter_ul.active {
    z-index: 1;
    overflow: auto;
    background: #fff;
    max-height: 500px;
    box-sizing: border-box;
    padding: 20px;
    box-shadow: 0 5px 10px 0px rgba(0,0,0,0.2);
    border-radius: 10px;
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  .dn-filters__filter_ul.active {
    width: calc(100% - 5px);
    max-width: none;
  }
}
.dn-filters__filter_item {
  font-size: 16px;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  margin-top: 10px;
  margin-right: 10px;
  border-radius: 5px;
  cursor: pointer;
  background: linear-gradient(90deg, #d0f8df 0%, #b0f4ef 100%);
  font-family: 'Circe Rounded';
  white-space: nowrap;
}
@media screen and (max-width: 899px) {
  .dn-filters__filter_item {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .dn-filters__filter_item {
    font-size: 18px;
    height: 36px;
    line-height: 36px;
    padding: 0 15px;
  }
}
.dn-filters__filter_item.active {
  background: linear-gradient(90deg, #61e693 0%, #46d9cf 100%);
  color: #fff;
}
.dn-filters__filter_item.disabled {
  opacity: 0.4;
}
@media screen and (max-width: 849px) {
  .dn-filters__filter_item:first-child {
    margin-top: 0;
  }
}
@media (max-width: 884px) {
  .dn-filters__filter_item {
    margin-right: 10px;
  }
}
@media screen and (max-width: 849px) {
  .dn-filters__filter_item {
    margin-right: 0;
    white-space: normal;
    height: auto;
    line-height: 15px;
    padding: 10px;
    display: flex;
    align-items: center;
  }
}
.dn-disclamer {
  color: #19222b;
  font-size: 24px;
  padding: 12px 24px;
  border-radius: 15px;
  letter-spacing: 4px;
  background: #e7e6e6;
  text-align: justify;
  text-align-last: justify;
  text-transform: uppercase;
  margin: 20px 20px;
}
@media screen and (max-width: 1239px) {
  .dn-disclamer {
    font-size: 2.1vw;
    letter-spacing: 0.1vw;
  }
}
@media screen and (max-width: 767px) {
  .dn-disclamer {
    margin: 0px 10px 20px;
    padding: 10px;
    font-size: 5.2vw;
    letter-spacing: -0.6vw;
  }
}
.dn-productsgroup_container_3 .dn-productsgroup_size1 {
  width: 270px;
  padding: 22px 5px 0;
}
@media screen and (max-width: 767px) {
  .dn-productsgroup_container_3 .dn-productsgroup_size2 .dn-productsgroup__content .dn-productcard {
    width: 190px;
  }
}
.dn-productsgroup_container_5 .dn-productsgroup_size5 .dn-productsgroup__content .dn-productcard {
  width: 160px;
}
@media screen and (max-width: 767px) {
  .dn-productsgroup_container_5 .dn-productsgroup_size5 .dn-productsgroup__content .dn-productcard {
    width: 120px;
  }
}
@media screen and (max-width: 424px) {
  .dn-productsgroup_container_5 .dn-productsgroup_size5 .dn-productsgroup__content .dn-productcard {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .dn-productsgroup_container_5 .dn-productsgroup_size5 .dn-productsgroup__content .dn-productcard:first-child {
    width: 100%;
  }
}
.dn-productsgroup_container_6 .dn-productsgroup {
  width: 100%;
}
.container_1-5 {
  min-width: 420px;
}
@media screen and (max-width: 1239px) {
  .container_1-5 {
    min-width: 420px;
  }
}
@media screen and (max-width: 849px) {
  .container_1-5 {
    width: 100%;
    max-width: 100%;
    min-width: 200px;
  }
}
@media screen and (max-width: 767px) {
  .container_1-5 {
    width: 100%;
    max-width: 100%;
    min-width: 200px;
  }
}
.container_small {
  width: 69%;
}
